<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>应用双引号和单引号来定义一个字符串
</title>
</head>

<body>
<?php
$str1 = "I Like PHP"; 					//应用双引号定义一个字符串
$str2 = 'I Like PHP'; 					//应用单引号定义一个字符串
echo $str1;							//输出双引号中的字符串
echo $str2;							//输出单引号中的字符串
?>

</body>
</html>
